@charset "utf-8";
/* CSS Document */
.index-bg{ background:url(../images/bg-bd-top.jpg) no-repeat center top;}
.index-bgb{ background:url(../images/bg-bd-ft.jpg) no-repeat center bottom;}

.header{ position: relative; padding:50px 0 40px 0;}
.header .search{ 
    position: absolute; right: 5px; bottom: 20px; background: url(../images/search-bg.png) no-repeat; width: 200px; height: 24px; overflow: hidden;
}
.header .search .inp{ position: absolute; top:0; left:2px; height:24px; line-height: 24px; width: 160px; border: none; background: none;}
.header .search .soso{ position: absolute; top:0; right: 0; width: 30px; height: 24px; padding: 0; border: none; background: none; text-indent: -9999px;}

/*首页导航*/
.main-nav{ background: url(../images/nav-bg.png); padding:10px 0; line-height: 26px;}
.main-nav li{ width: 110px; text-align: center; float: left; display: inline; overflow: hidden; white-space:nowrap; }
.main-nav li a{ font-size: 16px; color:#1b405d;}
.main-nav li a:hover{color:#d90000;}

.slideBox{ position: relative; width:520px; height:298px;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:90%; margin-left: -30px; bottom: 50px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1;  }
.slideBox .hd ul li{ 
  float:left; margin-right:5px; width:10px; height:10px; line-height:10px; 
  text-align:center; background:#e5e5e5; cursor:pointer; text-indent: -9999px; 
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; 
  
}
.slideBox .hd ul li.on{ background:#e03d3e; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ position: relative; zoom:1; vertical-align:middle; }
.slideBox .bd li p {
  position: absolute; bottom: 0; left: 0; width: 100%; height: 45px; line-height: 45px; text-align: center; 
  color: #eee; text-indent: 12px; white-space: nowrap; 
  background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000');
 
}
.slideBox .bd li p a{ color: #fff;}
.slideBox .bd img{ width:100%; display:block; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:-30px; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:-30px; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.text-bg{ background-color: #f4f4f4;}
.text-bg2{ background-color: #ebecec;}
.text-bg3{ background: url(../images/bg2.gif) no-repeat right bottom ;}
.text-box{ width: 544px; padding:10px 0 15px 0; height: 278px; overflow: hidden;}
.text-box .t-hd{ padding:0 30px 5px 30px; border-bottom: 1px solid #7aaec9; }
.text-box .t-hd h1{ font-size: 18px; color: #154d7c;}
.t-list{ padding:20px 30px 10px 30px ;}
.t-list li .dot{ float: left; display: inline-block; font-size: 14px; color: #a6ad15; margin-right: 10px;}
.t-list li .date{ float: right; display: inline-block; font-size: 12px; color: #abc2cc;}

.bd.t-list{ padding: 20px 30px 20px 30px;}
.bd.t-list.text-bg3{ padding: 20px 0 20px 5px;}
.bd.t-list.no-bd{ border: none;}
.slideTxtBox.w1{ width: 544px;}
.slideTxtBox.w2{ width: 700px;}
.slideTxtBox.w2 .hd .more{ margin-right: -5px;}
.slideTxtBox.w3{ width: 380px;}
.slideTxtBox.w3 .hd{ border-bottom: 1px solid #cacaca; overflow:visible;}
.slideTxtBox.w3 .hd .more{ position: absolute; right: -26px; top: 22px; background-color: #fff;}
.slideTxtBox.w3 .hd li{ padding:0 16px;}
.slideTxtBox.w3.t2 .hd li{ padding:0;}

.slideTxtBox{ width: 532px; text-align:left; overflow: hidden; }
.slideTxtBox .hd{ height:42px; line-height:42px; overflow: hidden; position: relative;}
.slideTxtBox.s2 .hd{ border-bottom: 1px solid #00689f;}
.slideTxtBox.s2 .hd .more{ margin-right: -4px;}
.slideTxtBox .hd ul{ float:left; display: inline; height:40px; position: absolute; top: 0; left: 0;}
.slideTxtBox .hd li{ 
    font-size: 18px; color: #000; float:left; display: inline; cursor:pointer; 
	text-align: center; min-width:112px; height:40px;
}
.slideTxtBox .hd li a{ color: #000; text-decoration: none;}
.slideTxtBox .hd li.on{ border-bottom: 2px solid #1c64a0;  }
.slideTxtBox .bd{ border: 1px solid #d5d9db; height: 210px;}
.slideTxtBox.s2 .bd{ border: none; padding: 20px 5px 20px 5px; }
.slideTxtBox .bd .txt .txt-real{ margin-left:315px; line-height: 24px;}
.slideTxtBox .bd .txt .txt-real h2,.slideTxtBox .bd .txt .txt-real h2 a{ padding-top: 10px; font-size: 16px; color:#000; font-weight: bold;}
.slideTxtBox .bd .txt .txt-real .txt-list{ margin-top: 30px;}
.slideTxtBox .bd .txt .txt-real .txt-list a{ display: block;}
.slideTxtBox .bd .txt .img-box{ width: 283px; height: 213px; overflow: hidden;}
.slideTxtBox .bd li{ width: 100%;  overflow: hidden; float:left; display: inline;  white-space:nowrap;  }


.footer{ text-align: center; padding:50px 0 80px 0;}
.footer .social-ct{ margin-bottom: 77px; }
.footer .social-ct a{ font-size: 16px; display: inline-block; margin-right: 25px;}
.footer .social-ct a.last{ margin-right: 0;}
.footer .friend-link{ font-size: 14px; font-weight: bold; color: #fff;  }





/* 全文检索框 */
.textSearch {
     
}
.searchForm {
	position: absolute; right: 20px; bottom: 10px; 
	background: url(../images/page/search-bg.png) no-repeat; width: 334px; height: 35px; overflow: hidden;
   
}


.searchButton {
    position: absolute; top:1px; right: 2px; 
	width: 106px; height: 32px; padding: 0; border: none; background: none; text-indent: -9999px;
}

.textSearch div.searchAdvance {
    
}

.textSearch div.searchKeyWord {

}

.textSearch div.searchKeyWord dl {
    
}

.textSearch div.searchKeyWord dt {
    
}

.textSearch div.searchKeyWord dd {
   
}

.textSearch div.searchKeyWord dd:hover {
    
}

